require('./bootstrap.js');
require('./helper/autocloseMenu.js');
//window.VueRouter = require('vue-router').default;
//import VueRouter from 'vue-router';
import Util from './util.js';
import routes from './routesIndex.js';
import OtpInput from "@bachdgvn/vue-otp-input";

Vue.component("v-otp-input", OtpInput);

Vue.use(VueRouter);
Vue.mixin(Util);
Vue.use(OtpInput);

const router = new VueRouter({
	mode: 'history',
	linkActiveClass: 'active',
	routes
});

const app = new Vue({
	router
}).$mount('#app');
